Bug 1567179 - Rebase control-center to 3.28.1
Summary: Rebase control-center to 3.28.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: control-center
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Carlos Garnacho
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1545263 1567133 1649404
TreeView+ depends on / blocked
 
Reported: 2018-04-13 14:08 UTC by Matthias Clasen
Modified: 2018-11-13 15:03 UTC (History)
4 users (show)

Fixed In Version: control-center-3.28.1-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:22:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 0 None None None 2018-10-30 10:22:51 UTC

Description Matthias Clasen 2018-04-13 14:08:01 UTC
As part of the desktop rebase in 7.6, we need to rebase control-center to the version that is shipped with GNOME 3.28.

Comment 2 Kalev Lember 2018-05-17 15:13:47 UTC
Rebase branch: http://pkgs.devel.redhat.com/cgit/rpms/control-center/log/?h=private-rhel-7.6-rebase

Could one of the maintainers double check that I got patch rebases right and didn't drop anything that's needed, please?

Comment 3 Christian Kellner 2018-06-12 13:23:08 UTC
control-center-3.28.1-2.el7 contains the thunderbolt panel.

Comment 5 Bill Sanford 2018-08-15 12:52:09 UTC
Verified on RHEL-7.6-20180812.n.0

Comment 7 errata-xmlrpc 2018-10-30 10:22:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.